.actions {
  padding: 25px 20px;
  display: grid;
  grid-template-columns: 220px 1fr;
  grid-column-gap: 20px;
  align-items: center;

  i {
    color: var(--color-red);
    font-size: 16px;
    margin-right: 10px;
  }

  a {
    color: var(--color-red);
    font-size: 14px;
    cursor: pointer;
    display: block;
  }
}
